﻿#u3518-8{background-color:transparent;font-weight:700;font-family:filson-pro, sans-serif;color:#06ABF3;position:relative;min-height:58px;}
.clearfix:after{content:"\0020";visibility:hidden;display:block;height:0px;clear:both;}
*:first-child+html .clearfix{zoom:1;}
.pi-section-w{position:relative;-webkit-transition:background .1s ease-in-out 0;-moz-transition:background .1s ease-in-out 0;-ms-transition:background .1s ease-in-out 0;-o-transition:background .1s ease-in-out 0;transition:background .1s ease-in-out 0}
.pi-header-sticky,.pi-header-sticky .pi-section-w,.pi-header-sticky .pi-section,.pi-header-sticky .pi-section-menu-mobile-w,.pi-header-sticky .pi-section-menu-mobile{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.pi-header-rows-fixed.pi-fixed .pi-header-sticky .pi-section-w,.pi-header-row-fixed.pi-fixed .pi-header-sticky .pi-section-w{max-width:1120px;margin:0 auto}
.offset-large{margin-top:12rem}
.related-articles .cases-list.offset-large{margin-top:0}




.author-bio {
    clear: both;
    width: 100%;
    padding-top: 35px;
    padding-bottom: 35px;
}

.author-bio .avatar {
    float: left;
}

.author-bio-content h4 {
    font-size: 14px;
    margin-top: 0;
}

.author-bio .author-bio-content {
    margin-left: 74px;
}

.comment-author .fn, .author-bio h4, .comment-reply-title {
    text-transform: uppercase;
    font-weight: 700;
}


#about{
	height:115px;
	margin-left:240px;
	padding:15px 40px 0 100px;
	text-align:center;
	font-weight:bold;
	color:#666666;
}


#about a{
	font-size:13px;
	color:#666666;
	text-decoration:none;
}


#about a small{
	font-size:11px;
}


.have-q-text {
	font-size: 22px;
	letter-spacing: 0.06em;
	font-style: italic;
	color: #393939;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
#et-footer-nav .bottom-nav li.current-menu-item a{color:#676767}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}
.container{padding:0 20px}
.container-inner{max-width:1380px;width:100%;margin:0 auto}
.boxed .container{padding:0}
#header,#header .container-inner{position:relative}
#nav-header .container{padding:0 15px}
#page .container-inner{background:#fff;-webkit-box-shadow:0 1px 1px rgba(0,0,0,.1);box-shadow:0 1px 1px rgba(0,0,0,.1)}
#wrapper,.container-inner{min-width:320px}

.site-info {
	background-color: #e4e4e4;
	color: #999;
	font-size: 10px;
	font-size: 0.7692rem;
	padding: 24px 34px 24px 34px;
	text-transform: uppercase;
}

.site-info a {
	color: #999;
}

.site-info a:hover {
	color: #333;
}

#history #main #app-row .items {
  width: 100%;
}

.inter .items {
  position: absolute;
  left: 0;
  visibility: hidden;
  bottom: 99%;
  opacity: 0;
  transform: translateY(5px);
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
}

  .inter.on .items {
    opacity: 1;
    transform: none;
    visibility: visible;
  }
#other-calculators,#information{float:left}
#information h5{width:140px;text-shadow:0 2px 2px #111}


.header-global-nav .icon-menu {
  font-size: 40px;
  cursor: pointer;
}


.header-global-nav .icon-menu:hover {
  color: #b5b6b6;
}


.icon-menu-close {
  position: absolute;
  right: 23px;
  top: -5px;
  font-size: 40px;
  cursor: pointer;
}


.icon-menu-close:hover {
  color: #b5b6b6;
}

.service-box .service-action {
	display: none;
}

.service-box:hover .service-action {
	display: block;
}
.title-block-link--with-button .title-block-link__text-wrap{display:table-cell;vertical-align:middle;}
.title-block-link__text-wrap{width:100%;}
.title-block-link--with-button .title-block-link__text-wrap,.title-block-link--with-button .title-block-link__button-wrap{display:block;width:100%;padding:0;}

.td-header-style-10 .td-header-text-logo {
  margin: 0;
}

.td-header-style-10 .td-header-text-logo img {
  margin-left: auto;
  margin-right: auto;
}

.td-header-style-10 .td-header-text-logo span {
  display: block;
  text-align: center;
}



    
    .td-header-text-logo .td-logo-text-container .td-logo-text {
        color: #ffe228;
    }


    
    .td-header-text-logo .td-logo-text-container .td-tagline-text {
        color: #ffe228;
    }
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

  .non-cosigned-loan-options-section .wpb_column {
    margin-top: 50px;
  }

  .non-cosigned-loan-options-section .wpb_column:first-child {
    margin: 0;
  }

.info-kontak {padding: 5px;background: rgba(0,0,0,.2);overflow: hidden;height: 28px;
}

.info-kontak .kontak-up{float:right;margin:0}


.tg-first-footer-widget {
}

#sticky-leaderboard { padding: 11px 2px 5px 0px; z-index:99999;}

#sticky-leaderboard.uk-active {border-bottom: 1px solid #dfdfdf;  box-shadow:  0 4px 2px -2px rgba(200,200,200,0.3); -webkit-box-shadow:  0 4px 2px -2px rgba(200,200,200,0.3); -moz-box-shadow:  0 4px 2px -2px rgba(200,200,200,0.3);}


.footer-links li a, .footer-links li span {
	font-size:11px;
}




.footer-links.right-align {
	float: none;
}


.footer .footer-links li:first-child a, .footer .footer-links li:first-child span {
	
}


.footer-grey .footer .footer-links li {
	line-height:20px;
}


.footer .footer-links li {
    float: right;
    position: relative;
	margin-bottom:0;
	list-style:none;
	line-height:1em;
}

#summary-logged .footer-grey .footer .footer-links li {
	line-height:60px;
}


.footer .footer-links li a, .footer .footer-links li span {
	
    padding: 0 12px;
	
	text-transform:uppercase;
	line-height:2em;
}


.footer .footer-links a:hover {
	color:#000;
}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}


#main_top_nav .nav_lvl_1:first-child a { margin-left: 0px;}


#main_top_nav .nav_lvl_1:last-child a { margin-right: 0px;}



#main_top_nav a.nav_lvl_1 { background-color: transparent;}
 
	

#main_top_nav a.nav_lvl_1:hover { 
	color:#404041;
	background-color: #FFF;
}
.module-teaser-fullscreen .topline{font-size:45px;line-height:48px;letter-spacing:-2px;font-weight:300;word-wrap:break-word;margin-bottom:12px;text-transform:uppercase}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-4 {
    width: 33.33333333%;
  }


			.site-title,
		.site-description {
			position: absolute;
			clip: rect(1px, 1px, 1px, 1px);
		}
.header-bottom-right{width:auto}
header.sticky .header-bottom-right{padding-top:0!important}
